<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Branch extends Model
{
    use HasFactory;
    protected $table = 'branch';
    
        public function User()
    {
        return $this->hasMany('\App\Models\User', 'id_branch');
    }
}
